function rsf_bookmark(url,what)
{
	var params = {method: 'post',data:{'file':escape(what)} ,onComplete: function() { alert(this.response.text); } };
	var ajax = new Ajax(url, params);
	ajax.request();
}

function rsfl_check_selected(max,all)
{
	if (all == 1)
	{
		for(i=0;i<max;i++)
			document.getElementById('cb'+i).checked = true;
		document.getElementById('boxchecked').value = max;
	}
	
	document.getElementById('action').value = 'download';
	if(document.getElementById('boxchecked').value == 0) return false;
	else submitform();
}